<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1604 Septiembre, 13 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-8, EXP. 19, FF. 140-159.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">289A. 1604. Septiembre, 13. </P>
                <I>
                  <P ALIGN="JUSTIFY">Miguel Hern&aacute;ndez, en nombre de Francisco Dom&iacute;nguez, reclama sus bienes.</P>
                  <P ALIGN="JUSTIFY"></P>
                </I>
                <P ALIGN="JUSTIFY">Ante el escribano real Antonio de Villalobos, en la Ciudad de M&eacute;xico, con fecha de 13 de septiembre de 1604, en virtud del poder que ten&iacute;a de Francisco Dom&iacute;nguez, el Padre Nicol&aacute;s M&eacute;ndez sustituy&oacute; dicho poder en Miguel Hern&aacute;ndez, siendo testigos de ello Francisco Ram&iacute;rez de Villaescusa, Andr&eacute;s de Santo Tom&aacute;s y Alonso S&aacute;nchez, vecinos de M&eacute;xico. </P>
                <P ALIGN="JUSTIFY">El 28 de febrero de 1605, Miguel Hern&aacute;ndez present&oacute; en la Villa de Colima una petici&oacute;n a nombre de Francisco Dom&iacute;nguez, en virtud del poder que le hab&iacute;a otorgado el Padre Nicol&aacute;s M&eacute;ndez. Reclamaba &quot;dos escrituras de censo&quot;: una, de 400 pesos impuestos sobre la <I>Huerta de Contla</I> que pose&iacute;an los herederos de Juan de Salinas, y otra, de 200 pesos de principal, &quot;que a la paga se obligaron Diego Mor&aacute;n El Viejo y sus herederos&quot;. </P>
                <P ALIGN="JUSTIFY">Meses despu&eacute;s, con fecha 9 de diciembre de 1605, Mar&iacute;a M&eacute;ndez, viuda de Francisco Dom&iacute;nguez &quot;que muri&oacute; en la China&quot;,<FONT COLOR="#0000ff">(1)</FONT> vendi&oacute; y traspas&oacute; el censo impuesto sobre la <I>Huerta de Juan de Salinas</I> a Miguel Hern&aacute;ndez, ante el escribano Alonso V&aacute;zquez. </P>
                <P ALIGN="JUSTIFY">Miguel Hern&aacute;ndez, entonces, &quot;tratante en mercader&iacute;as en la Villa de Colima&quot;, y Mariana de Villegas, su mujer, vecinos de M&eacute;xico, otorgaron poder el 8 de noviembre de 1606 a favor de Gabriel de Cu&eacute;llar, mercader vecino de M&eacute;xico, para cobrar deudas contra&iacute;das por varios vecinos de Colima: 164 pesos y un tom&iacute;n de Elvira G&oacute;mez de Moscoso, viuda, por una carta cuenta firmada por Gonzalo de Herrera; 20 pesos de Crist&oacute;bal de Sol&oacute;rzano; 372 pesos y 2 tomines del arriero Juan L&oacute;pez de Avecilla, por una escritura de plazo pasado; 100 pesos de Lucas Mart&iacute;nez,<FONT COLOR="#0000ff">(2)</FONT> por un mandamiento de ejecuci&oacute;n librado de Diego Mex&iacute;a de la Torre, alcalde ordinario de la Villa de Colima, refrendado de Jer&oacute;nimo de &Aacute;valos, escribano p&uacute;blico de ella; del mismo Lucas Mart&iacute;nez, 90 pesos por una c&eacute;dula firmada de su nombre; de los hijos y herederos de Juan de Salinas, los r&eacute;ditos de un censo de 300 pesos de oro com&uacute;n de principal que Salinas impuso sobre una huerta de cacao en t&eacute;rminos de la dicha Villa de Colima, que pagan de r&eacute;ditos cada a&ntilde;o 21 pesos, &quot;el cual dicho censo me vendi&oacute; e traspas&oacute; a m&iacute;, el dicho Miguel Hern&aacute;ndez, Mar&iacute;a M&eacute;ndez, viuda de Francisco Dom&iacute;nguez, como parece por la escritura de la dicha venta e traspaso que pas&oacute; ante Alonso V&aacute;zquez, escribano real en nueve de diciembre del a&ntilde;o pasado de seiscientos e cinco [<I>1605</I>], e conforme a ella, la dicha Mar&iacute;a M&eacute;ndez me traspas&oacute; quinientos pesos de principal e corridos, porque el dicho censo comenz&oacute; a correr por m&iacute; desde primero de enero del a&ntilde;o de mil y quinientos e noventa e cinco [<I>1595</I>]&quot;. </P>
                <P ALIGN="JUSTIFY">El 5 de diciembre de 1606, Gabriel de Cu&eacute;llar, &quot;como cesonario que es de Miguel de Hern&aacute;ndez&quot;, otorg&oacute; su poder a Hernando de Alarc&oacute;n, vecino de Colima, ante el escribano Diego de Arriaga. </P>
                <P ALIGN="JUSTIFY">En 7 de mayo de 1611, Gabriel de Cu&eacute;llar, quien se hab&iacute;a avecindado en la ciudad de Guadalajara, renov&oacute; el poder que ten&iacute;a dado a Hernando de Alarc&oacute;n; sin embargo, el 26 de agosto siguiente, Cu&eacute;llar otorg&oacute; su poder a Alonso &Aacute;lvarez<FONT COLOR="#0000ff">(3)</FONT> y a Garc&iacute;a D&aacute;valos,<FONT COLOR="#0000ff">(4)</FONT> vecinos de Colima, para que cobraran en su nombre, de los hijos y herederos de Juan de Salinas, los corridos del censo impuesto sobre la huerta de cacao. </P>
                <FONT SIZE=2>
                  <P>Caja A8, exp. 19, ff. 140-159.</P>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Mar&iacute;a M&eacute;ndez que aqu&iacute; aparece como esposa de Francisco Dom&iacute;nguez, quiz&aacute; era pariente del padre Nicol&aacute;s M&eacute;ndez; sin embargo, en el regº 282, se dice que la esposa de Dom&iacute;nguez era Isabel de Trejo o G&oacute;mez; de ella, afirmaba Antonio Rodr&iacute;guez en 1591 que hab&iacute;a casado tras enviudar: <I>supra,</I> regº 288. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Quiz&aacute;, hijo leg&iacute;timo del alf&eacute;rez Garc&iacute;a Mart&iacute;nez y Elvira G&oacute;mez de Moscoso: <I>infra</I>, regº 545.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Se refiere a Alonso &Aacute;lvarez de Espinosa El Mozo, nieto del conquistador hom&oacute;nimo e hijo de Diego P&eacute;rez de Espinosa e Isabel de Villalobos Cornejo: Romero de Sol&iacute;<I>s, Andariegos </I>(2001), 37-38.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> &Oacute; &Aacute;valos. Hubo dos hom&oacute;nimos, primos hermanos entre s&iacute;: uno, hijo del vecino Jer&oacute;nimo de &Aacute;valos Vergara y Catalina de Grijalba, que fue ordenado sacerdote y a&ntilde;os despu&eacute;s promovido al obispado de Nicaragua: Sevilla del R&iacute;o (1977), 115; V&aacute;zquez Lara (1996), 3. El segundo era, probablemente, hijo de Juan de &Aacute;valos Vergara, y que cas&oacute; con Ana de Sald&iacute;var: Romero de Sol&iacute;<I>s, Andariegos </I>(2001), 131.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/140F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/140V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/141F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/141V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/142F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/142V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/143F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/143V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/144F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/144V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/145F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/145V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/146F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/146V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/147F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/147V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/148F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/148V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/149F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/149V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/150F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/150V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/151F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/151V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/152F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/152V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/153F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/153V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/154F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/154V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/155F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/155V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/156F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/156V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/157F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/157V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/158F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/158V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/159F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/159V.jpg) </div>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>